    body {
        font-family: "Roboto", sans-serif;
        width: 1280px;
        margin: 0 auto;
    }
    
    li {
        list-style-type: none;
    }
    
    .main_text {
        font-size: 80px;
        margin-bottom: 38px;
    }
    
    .main-text-style {
        color: #3181A6;
    }
    
    .top-menu {
        background-color: #35444F;
        color: white;
        margin-bottom: 48px;
    }
    
    .menu {
        display: flex;
        justify-content: center;
        align-items: center;
    }
    
    .menu-item {
        align-items: center;
    }
    
    ul {
        padding: 0;
    }
    
    .left_menu {
        border: 1px solid #63696E7A;
        /* padding: 26px 100px 40px 44px; */
        width: 300px;
        height: 399px;
        margin-top: 30px;
        color: white;
        margin-bottom: 40px;
        padding-top: 26px;
    }
    
    .left_menu_link {
        font-size: 20px;
        font-weight: 400;
        padding-bottom: 30px;
        padding-top: 26px;
        padding-left: 44px;
        width: 100%;
    }
    
    .left_menu_link:hover {
        background-color: tomato;
    }
    
    .menu_link {
        padding: 26px 40px 19px 40px;
        display: inline-block;
        color: white;
    }
    
    main {
        display: flex;
    }
    
    .content {
        padding: 30px 50px 73px 50px;
        width: 885px;
        font-size: 18px;
        line-height: 24px;
        /* height: 90px; */
    }
    
    .content_2 {
        margin-top: 34px;
    }
    
    .logo_container {
        display: flex;
        justify-content: center;
        align-items: center;
        height: 529px;
        width: 100%;
        border: 1px solid #63696E7A;
    }
    
    .logo {
        height: 381px;
        width: 320px;
        /* margin: 30px 99px 37px 52px; */
        /* display: inline-block; */
        /* vertical-align: top; */
    }
    
    .bottom_menu {
        display: flex;
        /* justify-content: center; */
        /* align-items: center; */
        /* justify-content: space-around; */
        padding-top: 20px;
        padding-bottom: 20px;
        padding-right: 40px;
    }
    
    .bottom_menu li {
        padding-left: 100px;
    }
    
    .footer {
        justify-content: space-between;
        display: flex;
        background-color: #63696E7A;
    }
    
    .bottom_menu2 {}
    
    .back_text {
        background-color: #DBDBDB;
    }
    
    .blue.text {
        color: #3181A6;
        text-decoration: underline;
        transition: .2s;
    }
    
    .copyright {
        float: right;
        padding-right: 20px;
        font-size: 18px;
        display: inline;
        padding-top: 5px;
    }